[Desktop Entry]
Type=Application
Version=1.0
Name=Compiz Manager
GenericName=Wrapper script for starting compiz
Comment=Wrapper script for starting compiz
Exec=compiz-manager
Categories=System;Core;
StartupNotify=false
